/** page_editor_view_new/website_data/356374/951454/44883504/51/163539744/fa58387283cb4dfda23b486c17d6c3b5/page_editor.css **/
#i8o8{position:relative;}#iaqa{position:relative;}#icby{position:relative;}[data-new-auto-uuid="gallery_34324_d957eb78ddc8434b9e6fa8544b18e2e2"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#i8o8 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i8o8 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i8o8 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */